## texstudio 2.12.8+debian

=== debian/changelog ===
texstudio (2.12.8+debian-2) unstable; urgency=medium

  * Mentioning additional languages (ar and ru_RU) in control file.
  * Adding files-excluded and comment field to copyright file.
  * Removing no longer used get-orig-source target from rules file.
  * Improving watch file to support repacking and recompressing the
    upstream tarball.
  * Updating and improving watch file as upstream has moved to github.
  * Updating source field in copyright.
  * Updating homepage field in control file.
  * Updating to standards version 4.1.4, no changes needed.
  * Listing Debian revision in about dialog instead of empty upstream git
    revision.
  * Adding 05-about-dialog.patch in order to fix the wording in the about
    dialog as we display the Debian revision instead of the upstream
    commit id.

 -- Tom Jampen <tom@cryptography.ch>  Wed, 20 Jun 2018 07:33:43 +0200

texstudio (2.12.8+debian-1) unstable; urgency=medium

  * Merging upstream version 2.12.8+debian.
  * Moving to watch file version 4 and sf redirector.
  * Updating watch file to recognize new upstream releases.
  * Updating rules file to reflect upstream paths changes.
  * Updating file paths in copyright file due to upstream changes.
  * Updating changelog according to upstream changes.
  * Updating year in copyright file.
  * Updating 01-removed-upstream-files.patch.
  * Updating 02-fix-desktop.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Regenerating 04-quazip-qt5.patch.
  * Removing 05-update-appdata-file.patch, applied upstream.
  * Removing package latex-beamer from suggests as this package no longer
    exists (Closes: #893946).
  * Specifying needed libhunspell-dev version (at least 1.5.1) due to upstream
    changes.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Tue, 01 May 2018 18:23:31 +0200
