=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export QT_SELECT=qt5

%:
	dh ${@} --parallel

override_dh_auto_configure:
	dh_auto_configure -- NO_TESTS=1 NO_CRASH_HANDLER=1 USE_SYSTEM_HUNSPELL=1 USE_SYSTEM_QUAZIP=1
	echo "const char * TEXSTUDIO_GIT_REVISION = \"$(DEB_VERSION)\";" > \
	src/git_revision.cpp

override_dh_auto_install:
	dh_auto_install

	# change AUTHORS file to CREDITS
	tail -n +2 debian/tmp/usr/share/texstudio/AUTHORS > \
	debian/tmp/usr/share/texstudio/CREDITS

	# moving and renaming icons
	for SIZE in 16x16 22x22 32x32 48x48 64x64 128x128 ; do \
		mkdir -p debian/tmp/usr/share/icons/hicolor/$$SIZE/apps ; \
		mv -f debian/tmp/usr/share/texstudio/texstudio$$SIZE.png \
		debian/tmp/usr/share/icons/hicolor/$$SIZE/apps/texstudio.png ; \
	done

	# removing useless files
	rm -f debian/tmp/usr/share/texstudio/CHANGELOG.txt
	rm -f debian/tmp/usr/share/texstudio/COPYING
	rm -f debian/tmp/usr/share/texstudio/AUTHORS

	# moving texstudio.appdata.xml file
	mkdir -p debian/tmp/usr/share/metainfo
	mv -f debian/tmp/usr/share/appdata/texstudio.appdata.xml \
	debian/tmp/usr/share/metainfo

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_compress:
	dh_compress -X.html -X.css -X.png

override_dh_install:
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs utilities/manual/CHANGELOG.txt

override_dh_strip:
	dh_strip --dbgsym-migration='texstudio-dbg (<< 2.12.6-1~)'
