## texstudio 2.12.10+debian

=== debian/changelog ===
texstudio (2.12.10+debian-1) unstable; urgency=medium

  * Merging upstream version 2.12.10+debian.
  * Regenerating 01-removed-upstream-files.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Regenerating 04-quazip-qt5.patch.
  * Updating 05-about-dialog.patch.
  * Excluding upstream files in copyright file.
  * Improving version mangle in watch file.
  * Removing obsolete entry from lintian-overrides.
  * Mentioning new translations (ko, ko_KR) in control file.
  * Updating to standards version 4.2.0, no changes needed.

 -- Tom Jampen <tom@cryptography.ch>  Tue, 14 Aug 2018 13:20:02 +0200
