## texstudio 2.12.12+debian

=== debian/changelog ===
texstudio (2.12.12+debian-1) unstable; urgency=medium

  * Merging upstream version 2.12.12+debian.
  * Updating year in debian/copyright.
  * Mentioning new translations (id_ID) in control file.
  * Regenerating 01-removed-upstream-files.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Removing 04-quazip-qt5.patch, fixed upstream.
  * Renumbering patches.
  * Adding missing info to previous changelog entry.
  * Removing custom compression in source/options.
  * Removing custom compression in rules.
  * Updating to standards version 4.2.1, no changes needed.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Sat, 08 Dec 2018 22:12:52 +0100
