=== debian/rules ===
--- 
+++ 
@@ -38,9 +38,6 @@
 	mv -f debian/tmp/usr/share/appdata/texstudio.appdata.xml \
 	debian/tmp/usr/share/metainfo
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 override_dh_compress:
 	dh_compress -X.html -X.css -X.png
