## texstudio 2.12.14+debian

=== debian/changelog ===
texstudio (2.12.14+debian-1) unstable; urgency=medium

  * Merging upstream version 2.12.14+debian.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Tue, 11 Dec 2018 14:43:21 +0100
