## texstudio 2.12.14.1%2Bdebian%2Brb2

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 9.20160114), libhunspell-dev (>= 1.5.1), libpoppler-qt5-dev,
  libqt5svg5-dev, libquazip5-dev, pkg-config, qt5-qmake, qtscript5-dev,
  qttools5-dev, zlib1g-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://texstudio.org/
 
 Package: texstudio
@@ -52,4 +52,4 @@
  highlighting, code completion and more...
  .
  This package contains the following translations: ar, cs, de, el, es, fa, fr,
- hu, it, ja, ko, ko_KR, nl, pl, pt_BR, ru, ru_RU, tr_TR, uk, vi, zh_CN.
+ hu, id_ID, it, ja, ko, ko_KR, nl, pl, pt_BR, ru, ru_RU, tr_TR, uk, vi, zh_CN.
