## texstudio 2.12.14.1+debian+rb2

=== debian/changelog ===
texstudio (2.12.14.1+debian+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Tom Jampen <tom@cryptography.ch>  Mon, 01 Feb 2021 16:27:04 +0800
