## texstudio 2.12.16+debian

=== debian/changelog ===
texstudio (2.12.16+debian-1) unstable; urgency=medium

  * Merging upstream version 2.12.16+debian.
  * Regenerating 01-removed-upstream-files.patch.
  * Adding 05-cleanup-appdata.patch in order to remove non-official
    AppStream tag from upstream appdata.xml.
  * Adding texstudio.appdata.xml to copyright file.
  * Mentioning new translations (br, sv) in control file.
  * Removing no longer needed dh_strip override for dbgsym-migration in
    rules file.
  * Removing no longer needed option --parallel from rules file.
  * Removing no longer present option --fail-missing from dh_install in
    rules file.
  * Switching to debhelper compat level 12.
  * Adding override for dh_missing to rules file.
  * Updating to standards version 4.4.1, no changes needed.
  * Adding false positive privacy-breach warning to lintian overrides.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Sat, 16 Nov 2019 20:13:54 +0100
