=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Tom Jampen <tom@cryptography.ch>
 Build-Depends:
- debhelper (>= 9.20160114), libhunspell-dev (>= 1.5.1), libpoppler-qt5-dev,
+ debhelper-compat (= 12), libhunspell-dev (>= 1.5.1), libpoppler-qt5-dev,
  libqt5svg5-dev, libquazip5-dev, pkg-config, qt5-qmake, qtscript5-dev,
  qttools5-dev, zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://texstudio.org/
 
 Package: texstudio
@@ -51,5 +51,6 @@
  can write your documents with the help of interactive spell checking, syntax
  highlighting, code completion and more...
  .
- This package contains the following translations: ar, cs, de, el, es, fa, fr,
- hu, id_ID, it, ja, ko, ko_KR, nl, pl, pt_BR, ru, ru_RU, tr_TR, uk, vi, zh_CN.
+ This package contains the following translations: ar, br, cs, de, el, es, fa,
+ fr, hu, id_ID, it, ja, ko, ko_KR, nl, pl, pt_BR, ru, ru_RU, sv, tr_TR, uk, vi,
+ zh_CN.
