## texstudio 2.12.18+debian

=== debian/changelog ===
texstudio (2.12.18+debian-1) unstable; urgency=medium

  * Closing bug #931657 in changelog.
  * Merging upstream version 2.12.18+debian.
  * Updating 01-removed-upstream-files.patch.
  * Mentioning new translations (pt, sk) in control file.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Thu, 30 Jan 2020 08:49:08 +0100
