=== debian/control ===
--- 
+++ 
@@ -52,5 +52,5 @@
  highlighting, code completion and more...
  .
  This package contains the following translations: ar, br, cs, de, el, es, fa,
- fr, hu, id_ID, it, ja, ko, ko_KR, nl, pl, pt_BR, ru, ru_RU, sv, tr_TR, uk, vi,
- zh_CN.
+ fr, hu, id_ID, it, ja, ko, ko_KR, nl, pl, pt, pt_BR, ru, ru_RU, sk, sv, tr_TR,
+ uk, vi, zh_CN.
