=== debian/watch ===
version=4
opts=\
repacksuffix=+debian,\
repack,compression=xz,\
filenamemangle=s/.+\/v?(\d\S+)\.((?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))))/texstudio-$1\.$2/,\
uversionmangle=s/(\d)[_\.\-\+\~]?((rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
dversionmangle=s/\+debian(\.?\d+)?$// \
https://github.com/texstudio-org/texstudio/tags .*/v?(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
