## texstudio 2.12.22+debian

=== debian/changelog ===
texstudio (2.12.22+debian-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:39 +0100

texstudio (2.12.22+debian-1) unstable; urgency=medium

  * Merging upstream version 2.12.22+debian.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Thu, 30 Jan 2020 11:14:13 +0100

texstudio (2.12.20+debian-1) unstable; urgency=medium

  * Merging upstream version 2.12.20+debian.
  * Updating to standards version 4.5.0, no changes needed.
  * Updating year in copyright file.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Thu, 30 Jan 2020 09:54:15 +0100
