=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 12), libhunspell-dev (>= 1.5.1), libpoppler-qt5-dev,
  libqt5svg5-dev, libquazip5-dev, pkg-config, qt5-qmake, qtscript5-dev,
  qttools5-dev, zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://texstudio.org/
 
 Package: texstudio
