=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export QT_SELECT=qt5
 
 %:
-	dh ${@} --parallel
+	dh ${@}
 
 override_dh_auto_configure:
 	dh_auto_configure -- NO_TESTS=1 NO_CRASH_HANDLER=1 USE_SYSTEM_HUNSPELL=1 USE_SYSTEM_QUAZIP=1
@@ -41,11 +41,8 @@
 override_dh_compress:
 	dh_compress -X.html -X.css -X.png
 
-override_dh_install:
-	dh_install --fail-missing
-
 override_dh_installchangelogs:
 	dh_installchangelogs utilities/manual/CHANGELOG.txt
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='texstudio-dbg (<< 2.12.6-1~)'
+override_dh_missing:
+	dh_missing --fail-missing
