## texstudio 3.0.1+ds

=== debian/changelog ===
texstudio (3.0.1+ds-1) unstable; urgency=medium

  * Merging upstream version 3.0.1.+ds.
  * Updating repacksuffix in watch file.
  * Removing 06-libhunspell.patch, fixed upstream.
  * Removing 07-libquazip5.patch, fixed upstream.
  * Improving adwaita-qt integration for multiarch support.
  * Simplifying and renumbering 06-adwaita-qt.patch.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Sat, 05 Sep 2020 12:26:12 +0200

texstudio (3.0.0+ds-1) unstable; urgency=medium

  * Merging upstream version 3.0.0+ds.
  * Updating watch file to respect new source version extension +ds.
  * Mentioning new translation (ca) in control file.
  * No longer moving appdata file to the correct location, fixed upstream.
  * Regenerating 01-removed-upstream-files.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Adding 06-libhunspell.patch in order to use system hunspell.
  * Adding 07-libquazip5.patch in order to use system quazip5.
  * Adding 08-adwaita-qt.patch in order to use adwaita-qt instead of
    built-in adwaita.
  * Building texstudio with system adwaita.
  * Adding adwaita-qt as a build-dependency.
  * Adding adwaita-qt to texstudio recommends.
  * Excluding upstream adwaita-qt files in copyright file.
  * Adding false positive package-contains-documentation-outside-usr-
    share-doc warning to lintian overrides.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Fri, 04 Sep 2020 06:31:09 +0200
