=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Tom Jampen <tom@cryptography.ch>
 Build-Depends:
- debhelper-compat (= 12), libhunspell-dev (>= 1.5.1), libpoppler-qt5-dev,
- libqt5svg5-dev, libquazip5-dev, pkg-config, qt5-qmake, qtscript5-dev,
- qttools5-dev, zlib1g-dev
+ adwaita-qt, debhelper-compat (= 12), libhunspell-dev (>= 1.5.1),
+ libpoppler-qt5-dev, libqt5svg5-dev, libquazip5-dev, pkg-config, qt5-qmake,
+ qtscript5-dev, qttools5-dev, zlib1g-dev
 Standards-Version: 4.5.0
 Homepage: https://texstudio.org/
 
@@ -13,8 +13,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libqt5svg5
 Recommends:
- texlive-base, texlive-latex-base, texlive-latex-recommended, texstudio-doc,
- texstudio-l10n
+ adwaita-qt, texlive-base, texlive-latex-base, texlive-latex-recommended,
+ texstudio-doc, texstudio-l10n
 Suggests:
  hunspell-dictionary, mythes-thesaurus, texlive-fonts-recommended,
  texlive-latex-extra
@@ -51,6 +51,6 @@
  can write your documents with the help of interactive spell checking, syntax
  highlighting, code completion and more...
  .
- This package contains the following translations: ar, br, cs, de, el, es, fa,
- fr, hu, id_ID, it, ja, ko, ko_KR, nl, pl, pt, pt_BR, ru, ru_RU, sk, sv, tr_TR,
- uk, vi, zh_CN.
+ This package contains the following translations: ar, br, ca, cs, de, el, es,
+ fa, fr, hu, id_ID, it, ja, ko, ko_KR, nl, pl, pt, pt_BR, ru, ru_RU, sk, sv,
+ tr_TR, uk, vi, zh_CN.
