## texstudio 3.0.2+ds

=== debian/changelog ===
texstudio (3.0.2+ds-1) unstable; urgency=medium

  * Merging upstream version 3.0.2+ds.
  * Regenerating 01-removed-upstream-files.patch.
  * Updating 04-about-dialog.patch.
  * Regenerating 06-adwaita-qt.patch.
  * Updating to standards version 4.5.1, no changes needed.
  * Improving lintian override for LaTeX templates.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused .github directory
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Mon, 04 Jan 2021 21:47:43 +0100
