## texstudio 3.0.4+ds

=== debian/changelog ===
texstudio (3.0.4+ds-2) unstable; urgency=medium

  * Updating to standards version 4.6.0, no changes needed.
  * Adding libqtermwidget5-0-dev as a build-dependency, needed for
    TeXstudio's internal terminal.
  * Activating TeXstudio's internal terminal.
  * Adding libphonon4qt5-dev as a build-dependency.
  * Building with phonon support.
  * Removing no longer needed missing-sources for quazip.

 -- Tom Jampen <tom@cryptography.ch>  Thu, 14 Oct 2021 21:09:19 +0200

texstudio (3.0.4+ds-1) unstable; urgency=medium

  * Merging upstream version 3.0.4+ds.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused .github directory
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml file
    - unused dictionary and thesaurus files
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Fri, 08 Jan 2021 07:34:43 +0100
