=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Tom Jampen <tom@cryptography.ch>
 Build-Depends:
  adwaita-qt, debhelper-compat (= 12), libhunspell-dev (>= 1.5.1),
- libpoppler-qt5-dev, libqt5svg5-dev, libquazip5-dev, pkg-config, qt5-qmake,
- qtscript5-dev, qttools5-dev, zlib1g-dev
-Standards-Version: 4.5.0
+ libphonon4qt5-dev, libpoppler-qt5-dev, libqt5svg5-dev, libquazip5-dev,
+ libqtermwidget5-0-dev, pkg-config, qt5-qmake, qtscript5-dev, qttools5-dev,
+ zlib1g-dev, libphonon4qt5-dev
+Standards-Version: 4.6.0
 Homepage: https://texstudio.org/
 
 Package: texstudio
