=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,19 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
+export LIBS += /usr/lib/$(DEB_MULTIARCH)/qt5/plugins/styles/adwaita.so
 export QT_SELECT=qt5
 
 %:
 	dh ${@}
 
 override_dh_auto_configure:
-	dh_auto_configure -- NO_TESTS=1 NO_CRASH_HANDLER=1 USE_SYSTEM_HUNSPELL=1 USE_SYSTEM_QUAZIP=1
+	dh_auto_configure -- NO_TESTS=1 NO_CRASH_HANDLER=1 \
+	USE_SYSTEM_HUNSPELL=1 USE_SYSTEM_QUAZIP=1 INTERNAL_TERMINAL=1 PHONON=1
 	echo "const char * TEXSTUDIO_GIT_REVISION = \"$(DEB_VERSION)\";" > \
 	src/git_revision.cpp
 
@@ -33,11 +36,6 @@
 	rm -f debian/tmp/usr/share/texstudio/COPYING
 	rm -f debian/tmp/usr/share/texstudio/AUTHORS
 
-	# moving texstudio.appdata.xml file
-	mkdir -p debian/tmp/usr/share/metainfo
-	mv -f debian/tmp/usr/share/appdata/texstudio.appdata.xml \
-	debian/tmp/usr/share/metainfo
-
 override_dh_compress:
 	dh_compress -X.html -X.css -X.png
