## texstudio 3.1.2

=== debian/changelog ===
texstudio (3.1.2-1+4.42) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sat, 11 Oct 2025 05:02:06 +0000

texstudio (3.1.2-2) unstable; urgency=low

  * update to git rev.  3.1.2rc1-4-ge7b88664

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 13 May 2021 09:14:33 +0200

texstudio (3.1.2-1) unstable; urgency=low

  * update to git rev.  3.0.0

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 24 Aug 2020 21:30:03 +0200

texstudio (3.0.0-4) unstable; urgency=low

  * update to git rev.  3.0.0rc1-2-g9f421c6a

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 08 Aug 2020 19:57:20 +0200

texstudio (3.0.0-3) unstable; urgency=low

  * update to git rev.  3.0.0rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 06 Aug 2020 20:04:30 +0200

texstudio (3.0.0-2) unstable; urgency=low

  * update to git rev.  3.0.0beta3-11-g77125ca6

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 28 Jul 2020 17:24:14 +0200

texstudio (3.0.0-1) unstable; urgency=low

  * update to git rev.  2.12.20beta1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 13 Jan 2020 20:27:58 +0100

texstudio (2.12.20-1) unstable; urgency=low

  * update to git rev.  2.12.20

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 26 Dec 2019 11:12:16 +0100

texstudio (2.12.18-4) unstable; urgency=low

  * update to git rev.  2.12.18

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 26 Dec 2019 11:12:16 +0100

texstudio (2.12.18-3) unstable; urgency=low

  * update to git rev.  2.12.18beta2

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 22 Dec 2019 12:53:17 +0100

texstudio (2.12.18-2) unstable; urgency=low

  * update to git rev.  2.12.16-167-g949614de

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 15 Dec 2019 11:09:43 +0100

texstudio (2.12.18-1) unstable; urgency=low

  * update to git rev.  2.12.16-167-g949614de

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 15 Dec 2019 10:39:13 +0100

texstudio (2.12.16-2) unstable; urgency=low

  * update to git rev.  2.12.16

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 19 May 2019 11:54:27 +0200

texstudio (2.12.16-1) unstable; urgency=low

  * update to git rev.  2.12.14-145-gf7b9dc03

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 07 Apr 2019 09:31:01 +0200

texstudio (2.12.14-3) unstable; urgency=low

  * update to git rev.  2.12.14

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 30 Nov 2018 18:26:06 +0100

texstudio (2.12.14-2) unstable; urgency=low

  * update to git rev.  2.12.12-16-g77dbed74

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 27 Nov 2018 18:33:23 +0100

texstudio (2.12.14-1) unstable; urgency=low

  * update to git rev.  2.12.14

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 25 Nov 2018 10:52:19 +0100

texstudio (2.12.12-3) unstable; urgency=low

  * update to git rev.  2.12.12beta2-25-g43df268e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 21 Nov 2018 18:38:16 +0100

texstudio (2.12.12-2) unstable; urgency=low

  * update to git rev.  2.12.12beta1-12-gb532e19c

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 14 Nov 2018 19:44:05 +0100

texstudio (2.12.12-1) unstable; urgency=low

  * update to git rev.  2.12.12

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 14 Nov 2018 10:01:17 +0200

texstudio (2.12.10-3) unstable; urgency=low

  * update to git rev.  2.12.10

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 06 Jul 2018 10:01:17 +0200

texstudio (2.12.10-2) unstable; urgency=low

  * update to git rev.  2.12.10beta3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 03 Jul 2018 22:53:01 +0200

texstudio (2.12.10-1) unstable; urgency=low

  * update to git rev.  2.12.8-144-g21407307

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 24 Jun 2018 16:08:00 +0200

texstudio (2.12.8-7) unstable; urgency=low

  * update to git rev.  2.12.8

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 02 Feb 2018 18:00:12 +0100

texstudio (2.12.8-6) unstable; urgency=low

  * update to git rev.  2.12.8beta1-10-g75b4b7a

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 24 Jan 2018 19:25:36 +0100

texstudio (2.12.8-5) unstable; urgency=low

  * update to git rev.  2.12.8beta1-1-g011e40a

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 21 Jan 2018 14:33:38 +0100

texstudio (2.12.8-4) unstable; urgency=low

  * update to git rev.  2.12.4-427-g2e970f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 21 Jan 2018 13:10:20 +0100

texstudio (2.12.8-3) unstable; urgency=low

  * update to git rev.  2.12.4-411-g98a4b22

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 20 Dec 2017 14:39:00 +0100

texstudio (2.12.8-2) unstable; urgency=low

  * update to git rev.  2.12.4-406-ge8105d0

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 20 Dec 2017 11:04:56 +0100

texstudio (2.12.8-1) unstable; urgency=low

  * update to hg rev.  6631

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 25 Jul 2017 20:04:56 +0200

texstudio (2.12.6-4) unstable; urgency=low

  * update to hg rev.  6631

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 24 Jul 2017 20:48:23 +0200

texstudio (2.12.6-3) unstable; urgency=low

  * update to hg rev.  6622

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 19 Jul 2017 18:27:02 +0200

texstudio (2.12.6-2) unstable; urgency=low

  * update to hg rev.  6619

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 03 Jul 2017 21:35:46 +0200

texstudio (2.12.6-1) unstable; urgency=low

  * update to hg rev.  6475

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 27 Mar 2017 18:17:06 +0200

texstudio (2.12.4-2) unstable; urgency=low

  * update to hg rev.  6464

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 19 Mar 2017 10:41:20 +0100

texstudio (2.12.4-1) unstable; urgency=low

  * update to hg rev.  6379

texstudio (2.12.2-3) unstable; urgency=low

  * update to hg rev.  6379

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 23 Jan 2017 19:20:34 +0100

texstudio (2.12.2-2) unstable; urgency=low

  * update to hg rev.  6376+

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 21 Jan 2017 21:16:56 +0100

texstudio (2.12.2-1) unstable; urgency=low


