## texstudio 4.2.1+ds

=== debian/changelog ===
texstudio (4.2.1+ds-1) unstable; urgency=medium

  * Merging upstream version 4.2.1+ds.
  * Updating years in copyright file.
  * Adding new upstream files fontawesome5/*.svg to copyright file.
  * Updating texstudio.metainfo.xml in copyright file.
  * Excluding upstream files in copyright file.
  * Mentioning new translations (ie, nb_NO, ug) in control file.
  * Regenerating 01-removed-upstream-files.patch.
  * Regenerating 02-fix-desktop.patch.
  * Regenerating 03-disable-auto-update.patch.
  * Updating 04-about-dialog.patch.
  * Renaming 05-cleanup-appdata.patch to 05-cleanup-appstream.patch.
  * Updating 05-cleanup-appstream.patch.
  * Regenerating 06-adwaita-qt.patch.
  * Removing --as-needed linker flag as it is no longer needed.
  * Adding libpoppler-cpp-dev and qtdeclarative5-dev as a build-
    dependency.
  * Updating lintian-override in texstudio-doc.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused .github directory
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml* files
    - unused dictionary and thesaurus files
    - unused utilities/installscript.qs
    - unused utilities/texstudio-msys.nsi
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Thu, 17 Feb 2022 15:22:14 +0100
