=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Tom Jampen <tom@cryptography.ch>
 Build-Depends:
  adwaita-qt, debhelper-compat (= 12), libhunspell-dev (>= 1.5.1),
- libphonon4qt5-dev, libpoppler-qt5-dev, libqt5svg5-dev, libquazip5-dev,
- libqtermwidget5-0-dev, pkg-config, qt5-qmake, qtscript5-dev, qttools5-dev,
- zlib1g-dev, libphonon4qt5-dev
+ libphonon4qt5-dev, libpoppler-cpp-dev, libpoppler-qt5-dev, libqt5svg5-dev,
+ libquazip5-dev, libqtermwidget5-0-dev, pkg-config, qt5-qmake, qtdeclarative5-dev,
+ qtscript5-dev, qttools5-dev, zlib1g-dev, libphonon4qt5-dev
 Standards-Version: 4.6.0
 Homepage: https://texstudio.org/
 
@@ -53,5 +53,5 @@
  highlighting, code completion and more...
  .
  This package contains the following translations: ar, br, ca, cs, de, el, es,
- fa, fr, hu, id_ID, it, ja, ko, ko_KR, nl, pl, pt, pt_BR, ru, ru_RU, sk, sv,
- tr_TR, uk, vi, zh_CN.
+ fa, fr, hu, id_ID, ie, it, ja, ko, ko_KR, nb_NO, nl, pl, pt, pt_BR, ru, ru_RU,
+ sk, sv, tr_TR, ug, uk, vi, zh_CN.
