=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 export LIBS += /usr/lib/$(DEB_MULTIARCH)/qt5/plugins/styles/adwaita.so
 export QT_SELECT=qt5
