## texstudio 4.2.3

=== debian/changelog ===
texstudio (4.2.3-1+8.98) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Tue, 30 Sep 2025 23:57:44 +0000

texstudio (4.2.3-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.2.3-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.2.3-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.2.3-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.2.3-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.2.3-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.2.3-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200

texstudio (4.0.2-9) unstable; urgency=low

  * update to git rev.  4.0.1-70-g55220168

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 22 Oct 2021 18:22:04 +0200

texstudio (4.0.2-8) unstable; urgency=low

  * update to git rev.  4.0.1-68-ge277175d

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 21 Oct 2021 17:38:05 +0200

texstudio (4.0.0-7) unstable; urgency=low

  * update to git rev.  4.0.0

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 25 Sep 2021 16:50:08 +0200

texstudio (4.0.0-6) unstable; urgency=low

  * update to git rev.  4.0.0rc2-5-gdae76cde

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 19 Sep 2021 10:01:04 +0200

texstudio (4.0.2-1) unstable; urgency=low

  * update to git rev.  4.0.0rc1-1-g44ff4e34

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 11 Sep 2021 21:30:16 +0200

texstudio (4.0.0-4) unstable; urgency=low

  * update to git rev.  4.0.0rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 11 Sep 2021 21:12:01 +0200

texstudio (4.0.0-3) unstable; urgency=low

  * update to git rev.  4.0.0beta2-11-g5fc6d6b4

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 29 Aug 2021 09:12:52 +0200

texstudio (4.0.0-2) unstable; urgency=low

  * update to git rev.  4.0.0alpha8-17-g2a9a23a5

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 07 Aug 2021 20:53:10 +0200

texstudio (4.0.0-1) unstable; urgency=low

  * update to git rev.  3.0.0

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 24 Aug 2020 21:30:03 +0200
