## texstudio 4.2.3+ds

=== debian/changelog ===
texstudio (4.2.3+ds-2ubuntu1) kinetic; urgency=medium

  * Update qtermwidget build dependency.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 02 Jun 2022 22:52:59 -0500

texstudio (4.2.3+ds-2) unstable; urgency=medium

  * No longer installing deprecated texstudio.xpm, thanks to Pino Toscano
    <pino@debian.org> for the patch (Closes: #1010419).
  * Updating to standards version 4.6.1, no changes needed.

 -- Tom Jampen <tom@cryptography.ch>  Sat, 21 May 2022 19:42:16 +0200

texstudio (4.2.3+ds-1) unstable; urgency=medium

  * Merging upstream version 4.2.3+ds.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused .github directory
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml* files
    - unused dictionary and thesaurus files
    - unused utilities/installscript.qs
    - unused utilities/texstudio*.nsi
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Sun, 17 Apr 2022 11:26:37 +0200

texstudio (4.2.2+ds-1) unstable; urgency=medium

  * Merging upstream version 4.2.2+ds.
  * Excluding upstream files in copyright file.
  * Switching to debhelper compat level 13.
  * Removing override_dh_missing from rules file as --fail-missing is now
    the default behavior.
  * Removing redundant build dependency.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitignore file
    - unused .github directory
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml* files
    - unused dictionary and thesaurus files
    - unused utilities/installscript.qs
    - unused utilities/texstudio*.nsi
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Thu, 03 Mar 2022 17:01:08 +0100
