## texstudio 4.3.1

=== debian/changelog ===
texstudio (4.3.1-1+1.85) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 23 Oct 2025 12:16:25 +0000

texstudio (4.3.1-17) unstable; urgency=low

  * update to git rev.  4.3.1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 26 Aug 2022 18:30:24 +0200

texstudio (4.3.1-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.3.1-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.3.1-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.3.1-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.3.1-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.3.1-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.3.1-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200
