## texstudio 4.3.1+ds

=== debian/changelog ===
texstudio (4.3.1+ds-2) unstable; urgency=medium

  * Updating build dependency due to the qtermwidget transition (Closes:
    #1025377).

 -- Tom Jampen <tom@cryptography.ch>  Sun, 04 Dec 2022 18:23:11 +0100

texstudio (4.3.1+ds-1) unstable; urgency=medium

  * Merging upstream version 4.3.1+ds.
  * Updating year in copyright file.
  * Mentioning new translation (si) in control file.
  * Regenerating 01-removed-upstream-files.patch.
  * Regenerating 06-adwaita-qt.patch.
  * Renumbering patches.
  * Updating syntax in lintian-overrides files.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitattributes file
    - conflicting .gitignore file
    - unused .github directory
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/pdfviewer/include_win32 directory
    - unused src/pdfviewer/include_win32_qt5 directory
    - unused src/quazip directory
    - unused qt translations
    - unused travis-ci directory and .travis.yml* files
    - unused dictionary and thesaurus files
    - unused utilities/installscript.qs
    - unused utilities/texstudio*.nsi
    - unused utilities/TexTablet directory
    - unused poppler-data directory

 -- Tom Jampen <tom@cryptography.ch>  Sat, 10 Sep 2022 19:19:12 +0200
