=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: texstudio
 Section: editors
 Priority: optional
-Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tom Jampen <tom@cryptography.ch>
+Maintainer: Tom Jampen <tom@cryptography.ch>
 Build-Depends:
  adwaita-qt, debhelper-compat (= 13), libhunspell-dev (>= 1.5.1),
  libphonon4qt5-dev, libpoppler-cpp-dev, libpoppler-qt5-dev, libqt5svg5-dev,
@@ -55,4 +54,4 @@
  .
  This package contains the following translations: ar, br, ca, cs, de, el, es,
  fa, fr, hu, id_ID, ie, it, ja, ko, ko_KR, nb_NO, nl, pl, pt, pt_BR, ru, ru_RU,
- sk, sv, tr_TR, ug, uk, vi, zh_CN.
+ si, sk, sv, tr_TR, ug, uk, vi, zh_CN.
