=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs utilities/manual/CHANGELOG.txt
-
-override_dh_missing:
-	dh_missing --fail-missing
